/*------------------------------------*\
    ACM 2-col Text with vertical align CSS
\*------------------------------------*/
.acm-2col-text-with-vertical-align-block {
  padding: 60px 0;
  /* margin: 0 0 0 160px; */
}
.acm-2col-text-with-vertical-align-container {
  width: 100%;
  background-color: #fff;
}
.acm-2col-text-with-vertical-align-blocks-container.eq-height {
  width: 100%;
  display: flex;
}

.acm-2col-text-with-vertical-align-content {
  width: 50%;
  padding-right: 160px;
}

.acm-2col-text-with-vertical-align .acm-2col-text-with-vertical-align-text-container {
  width: 50%;
}

.acm-2col-text-with-vertical-align-text-container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
}

.acm-2col-text-with-vertical-align-description {
  max-width: 100%;
}

.acm-2col-text-with-vertical-align-description h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 44px;
  letter-spacing: 0px;
  text-align: left;
  color: #000;
  margin: 0 0 30px 0;
}

.acm-2col-text-with-vertical-align-description p {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.36px;
  color: #000;
  text-align: left;
  margin: 0 0 10px 0;
}
.acm-2col-text-with-vertical-align-description .acm-2col-text-with-vertical-align-log-description p{
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.28px;
  text-align: left;
  color: #000;
}

@media screen and (min-width: 1241px) {

}

@media screen and (max-width: 1240px) and (min-width: 1025px) {

  .acm-2col-text-with-vertical-align .acm-2col-text-with-vertical-align-text-container {
    width: 47%;
    float: right;
  }

}

@media screen and (max-width: 1024px) and (min-width: 769px) {

  .acm-2col-text-with-vertical-align-text-container{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start;
  }

  .acm-2col-text-with-vertical-align .acm-2col-text-with-vertical-align-text-container {
    width: 47%;
    float: right;
  }

  .acm-2col-image-right-text-left .acm-2col-text-with-vertical-align-text-container {
    width: 47%;
    float: left;
  }

  .acm-image-and-text-full-headline-description h2 {
    font-size: 23px;
    margin: 0 0 20px 0;
  }

  .acm-image-and-text-full-headline-description p {
    font-size: 16px;
    line-height: 1.3em;
    margin: 6px 0 0 0;
  }
  .acm-2col-text-with-vertical-align-container {
    padding: 0 20px;
  }
  .acm-2col-text-with-vertical-align-content {
    padding-right: 60px;
  }
}

@media screen and (max-width: 768px) and (min-width: 481px) {
  .acm-2col-text-with-vertical-align-blocks-container.eq-height {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
  }
 .acm-2col-text-with-vertical-align-content {
    width: 100%;
    padding-right: 0;
 }
  .acm-2col-text-with-vertical-align .acm-2col-text-with-vertical-align-text-container{
    width: 94%;
    float: left;
    padding-top: 15px;
  }
}

 @media screen and (max-width: 480px) {

  .acm-2col-text-with-vertical-align-blocks-container.eq-height {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
  }
  .acm-2col-text-with-vertical-align-content {
    width: 100%;
    padding-right: 0;
 }
} 
